<% @availabilities = @user.availabilities %>
<div class="profile-header-layout">
  <div class="container profile-header-layout_wrapper">

    <div class="profile-header-layout_side">
      <%= image_tag @user.avatar.url(:medium), class: '' %>
    </div>

    <div class="profile-header-layout_main">

      <div class="profile-header-user">
        <div class="profile-header-user_name"><%= @user.first_name %> <%= @user.last_name %></div>
        <div class="profile-header-user_age">SOI: <%= @user.soi_number %></div>
        <div class="profile-header-user_phone_number">
          <i class="fa fa-mobile fa-lg"></i>
          <span><a href="tel:<%= @user.phone_number %>"><%= @user.phone_number %></a></span>
        </div>
        <div class="profile-header-user_circonscription">
          <i class="fa fa-map-marker fa-lg"></i>
          <span><%= @user.circonscription %></span>
        </div>
        <div class="profile-header-user_circonscription">
          <i class="fa fa-graduation-cap"></i>
          <span><%= @user.diploma %></span>
        </div>

        <% if user_signed_in? %>
        <div class="profile-header-user_modify">
          <%= link_to "Modifier mon profil", edit_user_registration_path(current_user), :class => "btn btn-aaa btn-pink" %>
        </div>
        <% end %>
      </div>

    </div>
  </div>
</div>

<div class="profile-layout_wrapper">
  <div class="container">
    <div name="calendar" id="calendar" data-persisted='<%= raw @availabilities.to_json %>'></div>

      <div id="calendar_validate" >
        <% if user_signed_in? %>
        <div class="btn btn-success btn-aaa btn-right">Valider</div>
        <% end %>
      </div>

  </div>
</div>
